Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011895ScribusDocumentationpublic2013-12-20 08:322014-01-07 07:57
Reporterchristoph_s 
Assigned Togpittman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version 
Summary0011895: First doc update for 1.5/1.6
DescriptionI've attached an archive with a new menu.xml, as well as a draft for the 1.6 readme.html. These may be modified over time, but like the code, this is a work in progress. More updates and new doc files/screenshots to follow.
TagsNo tags attached.
Patch
Attached Files7z file icon menu+readme.7z [^] (5,227 bytes) 2013-12-20 08:32

- Relationships

-  Notes
(0030989)
jghali (administrator)
2014-01-06 23:56

Your menu.xml is broken. Please resubmit.
(0030995)
christoph_s (administrator)
2014-01-07 07:57

Resolved with fixed menu.xml as per r18687

- Issue History
Date Modified Username Field Change
2013-12-20 08:32 christoph_s New Issue
2013-12-20 08:32 christoph_s Status new => assigned
2013-12-20 08:32 christoph_s Assigned To => jghali
2013-12-20 08:32 christoph_s File Added: menu+readme.7z
2014-01-06 23:56 jghali Note Added: 0030989
2014-01-06 23:56 jghali Assigned To jghali =>
2014-01-06 23:56 jghali Status assigned => new
2014-01-07 07:56 christoph_s Assigned To => gpittman
2014-01-07 07:56 christoph_s Status new => assigned
2014-01-07 07:56 christoph_s Status assigned => resolved
2014-01-07 07:56 christoph_s Resolution open => fixed
2014-01-07 07:57 christoph_s Note Added: 0030995
2014-01-07 07:57 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker